## image

Das ResponsePackage-Interface bietet Funktionen zur Manipulation von HTTP-Antwort-Headern. Es enthält die folgende Methode:

-   `header(name: string, value: any): void`:
    Diese Methode nimmt den Namen und den Wert eines Headers entgegen und setzt diesen Header in der HTTP-Antwort.

```ts
interface ResponsePackage {
    /**
     * set response header
     *
     * @param name header name
     * @param value value
     */
    header(name: string, value: any): void
}
```
